/*
 Theme Name:   DJ Vince Theme
 Description:  Child Theme von Kreativa Theme
 Author:       JK
 Author URI:   http://jankaltwasser.de
 Template:     kreativa
 Version:      1.0
 Text Domain:  kreativa-child
*/

body {
    background-color: #000000;
}

.container-wrapper {
    max-width: 1240px;
    background: none!important;
}

.theme-is-dark .mobile-menu-toggle {
    background: rgba(2, 0, 5, 0.89);
}

.responsive-mobile-menu ul.mtree {
    margin-top: 0px;
}

.current_page_item a, .vertical-menu ul.mtree a:hover {
    color: #ff0043!important;
}

.page-contents-wrap, .post--wrapper {
    padding: 24px 32px;
    border-radius: 5px;
    background: rgba(0, 0, 0, 0.85);
}

ul.mtree li {
    margin-bottom: 2px!important;
}

.vertical-menu ul.mtree a {
    padding: 5px 0;
}

.vertical-menu ul.mtree li.mtree-node > a::before {
    top: 6px;
}

.vertical-menu ul.mtree li.mtree-node > a::after {
    top: 26px;
    background: rgba(241, 151, 178, 0.28);
}

.mtree ul.sub-menu li {
    padding-left: 10px;
}

.menu-is-vertical .title-container-outer-wrap {
    margin-bottom: 80vh;
}

.vertical-footer-wrap {
    padding: 0 35px 5px;
}

#scrollContent {
    width: 100%;
    height: 70px;
}

.admin-bar #scrollContent {
    height: 100px;
}

.entry-content p {
    color: #fff;
}

.heroHeader {
    min-height: 500px;
}

.padded-multiline {
    position: relative;
    line-height: 1.8!important;
    padding: 2px 0;
    margin: 0;
}

.padded-multiline span {
    background: rgba(0, 0, 0, 0.81);
    color: #fff;
    display: inline;
    padding: 0.45rem 0.65rem;
    /* Needs prefixing */
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}

.padded-multiline span.accent {
    background: rgba(2, 0, 5, 0.89);
}

h2.padded-multiline {
    font-size: 28px;
}

p.lead {
    font-size: 22px;
    font-weight: 400;
}

.mb-0 {
    margin-bottom: 0!important;
}

.contact-bar .vc_column-inner {
    padding-top: 12px!important;
}

ul.features {
    color: #fff;
    list-style-type: disc;
}

.contact-list {
    font-size: 14px;
    margin: 0;
}

.contact-list li {
    position: relative;
    display: inline-block;
    padding: 4px 40px 4px 8px;
    list-style-type: none;
}

.contact-list li a {
    color: #fff;
}

.contact-list li a:hover {
    color: #961436;
}

.contact-list li i {
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
    right: 4px;
    font-size: 18px;
}

.border-shadow {
    box-shadow: 0 2px 8px rgba(0,0,0,.33);
    -moz-box-shadow: 0 2px 8px rgba(0,0,0,.33);
}

.wpcf7-form input, .wpcf7-form textarea {
    text-align: left!important;
}

.wpcf7-form input[type="checkbox"] {
    width: 15px;
    height: 15px;
}

.entry-title-wrap {
    background: transparent!important;
}

.entry-title-wrap, h1.entry-title {
    margin-bottom: 0!important;
}

.entry-title-wrap, .single .title-container .entry-title-wrap {
    padding: 36px 8px 16px!important;
}

.entry-title-wrap h1.entry-title, .single .title-container h1.entry-title {
    font-size: 32px;
    font-weight: 300;
    text-shadow: 1px 1px 1px #000;
}

.page-top {
    margin-bottom: 24px;
    padding-bottom: 8px;
    border-bottom: 1px solid rgba(255,255,255,0.15);
}

.scroll-btn {
    position: relative;
    margin-top: 15px;
}

.element-link {
    position: relative;
    display: inline-block;
    text-align: center;
    box-sizing: content-box;
    width: 100px;
    height: 100px;
    border: 2px solid #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    animation: bounce 2s;
    animation-iteration-count: 1;
    animation-delay: 1s;
}

.scroll-btn .icon {
    color: #fff;
    font-size: 72px;
    font-style: normal;
    font-weight: 400;
    line-height: 1!important;
    font-stretch: normal;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    -webkit-font-language-override: normal;
    font-language-override: normal;
    -webkit-font-kerning: auto;
    font-kerning: auto;
    font-synthesis: weight style;
    font-variant: normal;
    text-rendering: auto;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.scroll-btn::after {
    position: absolute;
    top: 50%;
    font-size: 20px;
    font-weight: 300;
    padding-left: 7px;
    text-shadow: 1px 1px 1px #000000b3;
    color: #fff;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.scroll-btn.down::after {
    content: 'scroll down';
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-15px);
    }
    60% {
        transform: translateY(-5px);
    }
}


.breadcrumbs-navi {
    float: left;
    width: 30%;
}

.cta-navi {
    float: right;
    width: 70%;
}

.cta-navi .sidebar-widget {
    margin-bottom: 0;
    float: right;
}

.cta-btn {
    display: inline-block;
    float: right;
    background: #ff192e;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    padding: 6px 16px;
    border-radius: 6px;
    box-shadow: 0 2px 8px rgba(0,0,0,.33);
    transition: all .2s ease-in-out;
}

.cta-btn:hover {
    background: #ff0043;
}

.cta-btn span {
    padding-left: 8px;
}

div.printfriendly {
    display: none;
}

@media (min-width: 992px) {

    .vertical-logo-wrap {
        margin-top: 20px;
    }

    .vertical-logoimage {
        max-width: 88% !important;
        padding-top: 10px;
        margin-bottom: -7px;
    }

    .entry-title-wrap h1.entry-title, .single .title-container h1.entry-title {
        font-size: 52px;
        font-weight: 200;
    }

   .current-menu-parent.mtree-active ul.sub-menu.mtree-level-1, .current-menu-ancestor.mtree-active ul.sub-menu.mtree-level-1 {
        overflow: visible !important;
        height: 100% !important;
        display: block !important;
        padding-bottom: 0;
    }

    .mtree ul.sub-menu li {
        padding-left: 18px;
    }

    ul.sub-menu.mtree-level-1 li.menu-item.menu-item-type-post_type::before {
        content: '- ';
        position: absolute;
        margin-left: -12px;
        margin-top: 2px;
        color: #fff;
    }

    .breadcrumbs-navi {
        width: 30%;
        float: left;
        line-height: 38px;
    }

    .cta-navi {
        width: 70%;
        float: right;
    }

    .cta-navi .sidebar-widget {
        margin-bottom: 0;
        width: auto;
    }

    div.printfriendly {
        display: block;
        z-index: 10!important;
    }

    .contact-list {
        text-align: right;
    }

    .contact-list li {
        display: block;
        border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    }

    .footer-container {
        overflow: auto;
    }

    .footer-container::after {
        content: "";
        clear: both;
        display: table;
    }

    #copyright {
        margin-bottom:0;
        margin-left: 64px;
        margin-right: 64px;
        padding: 24px;
        border-top: 1px solid rgba(0, 0, 0, 0.14);
        width: auto!important;
    }

    .footer-logo {
        float: left;
    }

    .footer-logo-image {
        margin-bottom: 0;
    }

    .footer-text {
        float: right;
        line-height: 50px;
    }


}
